[tool.poetry]
name = "django-dat-storage"
version = "0.1.0"
description = "Dat storage backend for Django"
authors = ["Rigel Kent <sendmemail+olki@rigelk.eu>"]
license = "AGPL-3.0-or-later"
readme = 'README.md'
repository = "https://framagit.org/synalp/olki/django-dat-storage"
homepage = "https://framagit.org/synalp/olki/django-dat-storage"

[tool.poetry.dependencies]
python = "^3.7"
django = "^2.1"
dat-daemon-pyclient = { git = "https://framagit.org/synalp/olki/dat-daemon-pyclient" }

[tool.poetry.dev-dependencies]
pytest = "^4.1"
pytest-env = "^0.6.2"

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"
